.btnSave {
  background: #17571f;
  background-image: -webkit-linear-gradient(top, #6AA3C8, #2382C8);
  background-image: -moz-linear-gradient(top, #6AA3C8, #2382C8);
  background-image: -ms-linear-gradient(top, #6AA3C8, #2382C8);
  background-image: -o-linear-gradient(top, #6AA3C8, #2382C8);
  background-image: linear-gradient(to bottom, #6AA3C8, #2382C8);
  -webkit-border-radius: 15;
  -moz-border-radius: 15;
  border-radius: 15px;
  font-family: Arial;
  color: #ffffff !important;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  border: solid #525252 1px;
}
.btnSave:hover {
  background: #17571f;
  background-image: -webkit-linear-gradient(top, #6AA3C8, #6791A0);
  background-image: -moz-linear-gradient(top, #6AA3C8, #6791A0);
  background-image: -ms-linear-gradient(top, #6AA3C8, #6791A0);
  background-image: -o-linear-gradient(top, #6AA3C8, #6791A0);
  background-image: linear-gradient(to bottom, #6AA3C8, #6791A0);
  cursor: pointer;
}

.button {
  display: inline-block;
  padding: 5px 11px;
  border-top: 1px solid #aaa;
  border-right: 1px solid #aaa;
  border-bottom: 3px solid #777;
  border-left: 2px solid #555;
  border-radius: 11px;
  margin: 11px;
  color: #17571f;
  font-weight: 700;
  text-align: center;
  background: #fafafa;
}
a.button {
  text-decoration: none;
}
.button:hover {
  border-top: 3px solid #777;
  border-bottom: 1px solid #aaa;
  border-radius: 11px;
}

.yellowButton {
	box-shadow: 0px 1px 0px 0px #fff6af;
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	background-color:#ffec64;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
}
.yellowButton:hover {
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	background-color:#ffab23;
}
.yellowButton:active {
	position:relative;
	top:1px;
}

.mainButton {
	box-shadow: 0px 1px 0px 0px #fff6af;
	background: linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	background-color: #ffec64;
	border-radius: 6px;
	border: 1px solid #ffaa22;
	display: inline-block;
	cursor: pointer;
	color: #333333;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	padding: 6px 24px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #ffee66;
}
.mainButton:link, .mainButton:visited {
	color: #333333;
}
.mainButton:hover {
	background: linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	background-color: #ffab23;
}
.mainButton:active {
	position: relative;
	top: 1px;
}


.taskButton {
	box-shadow: inset 0px 1px 0px 0px #bbdaf7;
	background: linear-gradient(to bottom, #79bbff 5%, #378de5 100%);
	background-color: #79bbff;
	border-radius: 6px;
	border: 1px solid #84bbf3;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0px 1px 0px #528ecc;
	/* padding: 6px 24px; */
	padding: 3px 12px 3px 12px;
	margin: 2px 0px 2px 0px;
}
.taskButton:link, .taskButton:visited {
	color: #ffffff;
}
.taskButton:hover {
	background: linear-gradient(to bottom, #378de5 5%, #79bbff 100%);
	background-color: #378de5;
}
.taskButton:active {
	position: relative;
	top: 1px;
}


.subCreateButton {
	box-shadow: 0px 1px 0px 0px #fff6af;
	background: linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	background-color: #ffec64;
	border-radius: 6px;
	border: 1px solid #ffaa22;
	display: inline-block;
	cursor: pointer;
	color: #333333;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0px 1px 0px #ffee66;
	/* padding: 4px 6px;
    margin: 2px; */
	padding: 3px 12px 3px 12px;
	margin: 2px 0px 2px 0px;
}
.subCreateButton:link, .subCreateButton:visited {
	color: #333333;
}
.subCreateButton:hover {
	background: linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	background-color: #ffab23;
	color: #333333;
}
.subCreateButton:active {
	position: relative;
	top: 1px;
}


.normalButton {
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	background-color:#ededed;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.normalButton:link, .normalButton:visited {
	color:#333333;
}
.normalButton:hover {
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	background-color:#dfdfdf;
}
.normalButton:active {
	position:relative;
	top:1px;
}

.taskColumnButtonSize {
    width: 140px;
    text-align: center;
}

.exportButton {
	box-shadow: inset 0px 1px 0px 0px #54a3f7;
	background: linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	background-color: #007dc1;
	border-radius: 3px;
	border: 1px solid #124d77;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-family: Arial;
	font-size: 13px;
	padding: 6px 24px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #154682;
}
.exportButton:link, .exportButton:visited {
	color: #ffffff;
}
.exportButton:hover {
	background: linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	background-color: #0061a7;
}
.exportButton:active {
	position: relative;
	top: 1px;
}


.btnlogin {
	float: right;
    font-size: 15px;
    font-family: Arial;
    /* width: 140px;
    height: 50px;*/
    padding: 5px 10px !important;
    margin: 5px !important;
    border-width: 1px !important;
    color: #333333 !important;
    border-color: #ffaa22 !important;
    font-weight: bold;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    box-shadow: 0px 1px 0px 0px #fff6af;
    text-shadow: 0px 1px 0px #ffee66;
    background: linear-gradient(#ffec64, #ffab23);
}
.btnlogin:hover {
    background: linear-gradient(#ffab23, #ffec64);
}
.btnlogin:visited {
    color: #333333;